<!DOCTYPE html>
<html lang="ja">

    
    <head>
        <meta charset="utf-8">
        <title>login</title>
        <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    
    <body>
    

        
<div class="form">
               
    <div class="headline">
      <a>この内容で登録しますか</a>
        </div>

                   <div class="form-group">
    <label for="exampleInputPassword1">ログインID</label>
           <div>0001</div>
                       
                     <div class="form-group">
    <label for="exampleInputPassword1">氏名</label>
           <div>750円</div>           
  </div>
                                        <div class="form-group">
    <label for="exampleInputPassword1">住所</label>
           <div>750円</div>           
  </div>
                                        <div class="form-group">
    <label for="exampleInputPassword1">生年月日</label>
           <div>750円</div>           
  </div>
  </div>
</div>  
        
        <div class="button">
            <button class="submitBtn">登録</button>
            <button class="backBtn">やり直す</button>
        </div>
    </body>
    
</html>